MetacatUl - Task #7047

Story # 7040 (In Progress): A client side data and metadata manager and editor

Task # 7043 (Resolved): Develop use case documents for basic editor functions

Develop the 'Add Metadata' use case

07/06/2016 02:50 PM - Chris Jones
Description

This use case describes adding a dataset folder that will contain data files. The dataset folder represents the science metadata

description of the data.

History

#1 - 07/12/2016 01:06 PM - Chris Jones

- Status changed from New to In Progress

#2 - 07/13/2016 01:34 PM - Chris Jones

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Added this use case here: https://github.com/NCEAS/metacatui/blob/master/metacatui/docs/design/editor/use-cases/add-metadata.rst
